
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>exchange邮件服务器的搭建 / iVAN</title>

    <meta name="description" content="exchange邮件服务器的搭建 在企业的Internet应用中,如何建立一台高效.稳定.易管理的Internet邮件服务器是一项重要的工作.本文所讨论的是如何在Windows NT平台上搭建一个完整的Internet邮件服务器系统,以及如何实现邮件服务器复用等高级功能. 一.选择适当的邮件服务器软件 目前,在Internet上使用Windows NT作为操作系统平台的WWW服务器有很多,而对于邮件服务器,则大多采用基于Unix平台的Sendmail系统.实际上,在很多预算有限的情况下,建立基于Windows NT平台上的邮件服">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">exchange邮件服务器的搭建</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在企业的Internet应用中，如何建立一台高效、稳定、易管理的Internet邮件服务器是一项重要的工作。本文所讨论的是如何在Windows NT平台上搭建一个完整的Internet邮件服务器系统，以及如何实现邮件服务器复用等高级功能。</p>
<p>一、选择适当的邮件服务器软件</p>
<p>目前，在Internet上使用Windows NT作为操作系统平台的WWW服务器有很多，而对于邮件服务器，则大多采用基于Unix平台的Sendmail系统。实际上，在很多预算有限的情况下，建立基于Windows NT平台上的邮件服务器可以节省不少经费，另外其功能和性能相当不错，管理难度也比Unix要低。</p>
<p>在Windows NT平台上，可选择的邮件服务器有很多，本文建议使用Microsoft Exchange Server 5.5，原因如下。</p>
<p>1．Exchange Server 5.5与Windows NT有良好的集成性，它的账户管理可以和Windows NT的账户管理集成。</p>
<p>2．Exchange Server 5.5是一个群件系统，Internet Mail Service只是其中的一部分功能; 利用它的群件特性，可以实现更多的办公自动化功能。</p>
<p>3．Exchange Server 5.5具有良好的开放性，提供完善的编程接口，可以开发出各种基于Client/Server结构或 Browser/Server 结构的应用软件。</p>
<p>4．在国内购买Exchange Server 5.5可以享受Microsoft公司一定时间段的免费技术支持，这对于新用户而言很有帮助。</p>
<p>当然，对于只想使用Internet Mail Server功能的用户来说，Exchange Server 5.5确实有点儿大材小用了。如果想选用其他功能较为单一的邮件服务器软件，最好先考察一下其稳定性、与Windows NT的集成性以及是否提供编程接口等情况。</p>
<p>二、安装Exchange Server 5.5</p>
<p>安装Exchange Server 5.5的过程并不复杂，但是要注意在安装前先建立一个Windows NT域账户，供安装时使用。具体操作步骤如下。</p>
<p>1．在Windows NT域用户管理器中建立一个Exchange Server管理账号，比如名为"exadmin"。注意，一定要将此账号添加到"Administrators"组中。如图1所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNjUyLmdpZg==.jpg"></p>
<p>2．运行Exchange Server安装程序。当安装程序提示管理员账户时，将刚建立的"exadmin"选中即可。</p>
<p>3．其余步骤按照安装提示来做，直到安装正常结束。</p>
<p>这时，只是安装了Exchange Server的基本部件，还不能作为Internet邮件服务器使用。在Exchange Server中，专门有一个称为Internet Mail Service的服务选项负责完成Internet 邮件服务功能。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 22:05:20</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8a%9f%e8%83%bd/" title="功能">功能</a>, <a href="https://www.iamivan.net/tag/windows/" title="windows">windows</a>, <a href="https://www.iamivan.net/tag/internet/" title="internet">internet</a>, <a href="https://www.iamivan.net/tag/server/" title="server">server</a>, <a href="https://www.iamivan.net/tag/%e9%82%ae%e4%bb%b6%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="邮件服务器">邮件服务器</a>, <a href="https://www.iamivan.net/tag/exchange/" title="exchange">exchange</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>exchange邮件服务器的搭建的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VzwqOnM.html" rel="bookmark">空间不足引起Exchange邮件服务器罢工</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				公司内部邮件服务器系统采用的是Microsoft的Exchange 2000,操作平台是Windows 2000 Server,使用近两年来一直很稳定,没有出现什么问题,最近却出现了一个比较大的问题.所有的邮箱用户,不管是通过Microsoft Outlook或Outlook Express,还是IE浏览器都进不了邮箱. 由于公司很多重要工作都是通过内部邮件来处理的,必须尽快解决.笔者马上开始进行故障排查. 故障排查 首先,笔者检查网络是否真的出现了问题.客户端和邮件服务器相互进行Ping测试,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRyNjab.html" rel="bookmark">foxmail邮件服务器的搭建</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Foxmail Server(以下简称FMS)可以搭建出功能强大的邮件服务器.本文以FMS For Windows 2．0为例,从其设置.管理.收发邮件等几方面入手为大家简单介绍该软件的使用方法及注意事项. ★安装和设置邮件服务器 FMS2.0要求操作系统Windows NT4.0(Service Pack4以上)和IIS5.0及以上版本的支持才能实现全部功能,并且还应以Administrator身份登录计算机.我们的讨论则是基于Windows Server 2000+IIS5.0的试验环境.F			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK75vAb.html" rel="bookmark">基于虚拟账号的邮件服务器的搭建</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				试验需求: 试验说明:(需要软件的可以Q395061796) 服务器担任dns.mail Server的角色,ip为192.168.100.123. 客户机进行测试 软件需求: 一.修改机器名称.搭建DNS 并且安装所需软件 [root@zhangc ~]# vim /etc/sysconfig/network[修改主机名] 3 HOSTNAME=mail.yeah.net [root@zhangc ~]# vim /etc/hosts[恢复默认值] 3 127.0.0.1 localhost.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Nz7j4pW.html" rel="bookmark">Postfix邮件服务器搭建之软件安装与配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Postfix邮件服务器的搭建需要使用到几个软件,分别是cyrus-sasl.postfix.dovecot.postfixadmin.roundcubemail,只有这几个软件相互配合才能搭建一套完整的邮件服务器. PS:本次实验在centos6.5 64bit上进行. 一.软件功能介绍 cyrus-sasl.postfix.dovecot.postfixadmin.roundcubemail,这五款软件,分别有各自的功能.下面就分别一一介绍各自的功能. 1.1 cyrus-sasl功能介绍			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0r0zD.html" rel="bookmark">Postfix邮件服务器搭建之准备工作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				说实话,Postfix邮件服务器的搭建是一件很麻烦的事情,需要各种软件之间的配置和调试.在写这篇文章之前,我也是搭建测试了不下于10次才算把整个流程给走通,今天刚好有时间把整个搭建过程记录下来. 在正式安装postfix之前,我们先来介绍在搭建之前所需要做的准备工作. 一.域名解析 因为邮件服务器牵涉到域名的问题比较多,所以在此我们先来介绍有关域名解析的相关配置. 我们需要在域名解析控制台添加MX.TXT和相关的A记录,在平时的域名解析过程中,使用最多的是DNSPod以及万网,下面分别一一介绍下			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW1WY7z.html" rel="bookmark">Mdaemon邮件服务器作为Exchange反垃圾网关部署方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				系统环境:Exchange邮件服务器.MDaemon邮件网关操作系统均使用server 2003,另模拟外网邮件服务器收发邮件的邮件系统随意(本实验环境采用 MDaemon 10.1.2) 实验基本配置:MDaemon 12.0.3 作为 Exchange邮件服务器的网关,ip:192.168.1.158,域名:sg.kity.com:内部建设Exchange 2003邮件服务器用于接收外部邮件,ip:192.168.1.159,域名:mail.kity.com:MDaemon10.1.2 模拟			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYRAZ9p.html" rel="bookmark">linux搭建邮件服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.概述: 在配置邮件服务器之前,先解释几个概念. 通常使用Email都很容易,但是Internet的邮件系统是通过几个复杂的部分连接而成的,对于最终用户而言,我们熟悉的Outlook,Foxmail等都是用来收信和发信的,称之为MUA:Mail User Agent,邮件用户代理. MUA并非直接将邮件发送至收件人手中,而是通过MTA:Mail Transfer Agent,邮件传输代理代为传递,Sendmail和Postfix就是扮演MTA的角色. 一封邮件从MUA发出后,可能通过一个或多个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvmYGWb.html" rel="bookmark">电子邮件-linux在局域网内搭建Email邮件服务器，有没有什么系统简单的方法？急用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 linux在局域网内搭建Email邮件服务器,有没有什么系统简单的方法?急用 搭建的邮件服务器在局域网内的主机之间可以相互发邮件,局域网外不行,急用,拜托了.我Linux是个初学者,但这个邮件服务器急需搭建,拜托了! 解决方案 关键是要把你的smtp pop端口在你的路由器或者网关上映射,不关linux的事. 解决方案二: 本身ubuntu server就支持搭建,都是图形界面.只要你识字,智力没问题,再不行稍微google下,肯定可以搞定.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0zGQyEM.html" rel="bookmark">创建企业级Internet邮件服务器&lpar;7&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				创建|服务器|邮件服务器 1．首先,在2家公司的DNS服务器上添加DNS记录.在apple.com的DNS服务器上添加: mail  IN A 202.110.66.22   @IN MX mail 在banana.com的DNS服务器上添加类似的记录: mail IN A 202.110.66.22 @IN MX mail 2．在安装了Exchange Server的邮件服务器上,打开域用户管理器,添加2个账户appleweb和bananaweb. 3．进入Exchange管理器,修改Inte			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQwD8p.html" rel="bookmark" class="title">2010年最佳Flash网站赏析</a>
					<div>
						面向全球电子商务知识库网站eBizMBA公布了本年度的十佳Flash网站,这些网站都是经过eBizMBA的网站编辑根据视觉艺术.声效.易用性和创新性等多方面考究评选出来的. 1 Moodstream  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6WVgp.html" rel="bookmark" class="title">SEO排名规则：顺其自然更易突出重围</a>
					<div>
						关于SEO优化的技巧,不管正的歪的很多站长都可以出口成章的总结出一大堆.然而万变不离其宗,SEO优化事实上也就那么多东西.其次再加上SEOer对搜索引擎规则的理解,顺势而行后方可作到一优百优,往往一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1X4Az.html" rel="bookmark" class="title">Oracle技术：使用分析函数进行行列转换</a>
					<div>
						经常有朋友问到行列转换的问题,留言板上也有这样的提问. 其实使用分析函数进行处理是很好的方式,翻一下Tom的书,将其中的一个例子收录在这里. 比如查询scott.emp表的用户SAL排序信息,可以使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxZ0Kb.html" rel="bookmark" class="title">Java设计模式之虚拟代理模式</a>
					<div>
						虚拟代理模式(Virtual Proxy)是一种节省内存的技术,它建议创建那些占用大量内存或处理复杂的对象时,把创建这类对象推迟到使用它的时候.在特定的应用中,不同部分的功能由不同的对象组成,应用启动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ky2rz.html" rel="bookmark" class="title">excel中怎么在窗体中绘制iPhone4模型&quest;</a>
					<div>
						  excel中怎么在窗体中绘制iPhone4模型?          1.打开excel,进入Visual Basic编辑器. 2.插入模块. 3.模块编程.在模块1内编程,声明5个函数,1个结构, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6GA1b.html" rel="bookmark" class="title">jquery中on方法使用介绍</a>
					<div>
						使用jquery的朋友对其中的on方法并不陌生吧,下面为大家介绍下此方法的具体使用,感兴趣的朋友可以参考下 代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//D ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oWgmb.html" rel="bookmark" class="title">远程桌面提示超出最大连数怎么办</a>
					<div>
						在工作中我们常常会使用到远程桌面,但如果出现最大连接数的问题时怎么解决,本教程为大家提供解决方法. 修改组策略,彻底解决远程win2003超出最大连数的问题 如果你维护服务器,那你一定遇到过远程桌面W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EP9xM.html" rel="bookmark" class="title">XP系统电脑开机自动弹出文件夹如何解决</a>
					<div>
						  XP系统电脑开机自动弹出文件夹如何解决?虽然现在微软已经不再维护XP系统了,但是还是有一小部分用户坚持使用着XP.不过,最近一些xp系统用户遇到了一个问题,他们反馈一打开电脑进入系统桌面,就会自动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYy70M.html" rel="bookmark" class="title">win8&period;1系统玩游戏提示TP提示自加载初始化失败的解决方</a>
					<div>
						最近有不少用户又更新了Win8.1系统安装了Updata,不过很多游戏用户表示在更新后玩游戏出现 TP提示 的窗口,内容则为自加载初始化失败,特别是腾讯的游戏如LOL,CF等,那么我们如何解决这个问题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eW4Xb.html" rel="bookmark" class="title">Spring集成JPA2&period;0</a>
					<div>
						JPA 全称 Java Persistence API,是Java EE 5标准之一,是一个 ORM 规范,由厂商来实现该规范,目前有 Hibernate.OpenJPA.TopLink.Eclips ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWAr4p.html" rel="bookmark" class="title">百度地图之POI</a>
					<div>
						// // PoiViewController.m // baiDuDemo // // Created by City--Online on 15/6/4. // Copyright (c) 201 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBXKqb.html" rel="bookmark" class="title">mysql导入报错MySQL server has gone away解决</a>
					<div>
						导入数据库时报错MySQL server has gone away 解决办法: 适当增大max_allowed_packet参数可以使client端到server端传递大数据时,系统能够分配更多的扩 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKAKXb.html" rel="bookmark" class="title">link下，比如有一个事件，&plus;&equals;了两个方法，如何只执行第二个方法，不执行第一个？</a>
					<div>
						问题描述 link下,比如有一个事件,+=了两个方法,如何只执行第二个方法,不执行第一个? link下,比如有一个事件,+=了两个方法,如何只执行第二个方法,不执行第一个? 解决方案 using Sy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZjWBz.html" rel="bookmark" class="title">求助 单网卡双线方法</a>
					<div>
						问题描述 服务器是双网卡1内网2公网.公网网卡是双线的.ip160.1.1.1网关60.1.1.2自动跃点数,在这个地址上有个网站.ip2,60.2.2.1网关60.2.2.2跃点数1routepri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKeBDb.html" rel="bookmark" class="title">选择CMS还是自学ASP或者PHP设计网站</a>
					<div>
						现在市场上越来越需要一款能更快速.更容易的开发网站的工具,很多开发者都倾向于用http://www.aliyun.com/zixun/aggregation/35022.html&quot;&gt;开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq77vez.html" rel="bookmark" class="title">OpenCASCADE Curve Length Calculation</a>
					<div>
						OpenCASCADE Curve Length Calculation eryar@163.com Abstract. The natural parametric equations of a c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnR850p.html" rel="bookmark" class="title">Neutron的SDN化</a>
					<div>
						对于SDN大家估计都耳熟能详,这里首先讲讲虚拟化网络技术故事,当VM技术出现的时候,存储通过本地存储或远端挂载的形式基本没有太大变化,但是网络技术呈现形式一直不断翻新. OVS可以说是一个网络虚拟化里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx05mPM.html" rel="bookmark" class="title">如何使用struts2的标签迭代出HashMap中的List的记录&quest;</a>
					<div>
						问题描述 我Action中有一个HashMap,里面存放的是以ID为key,List为value的数据,请问怎样才能使用struts2的标签迭代出里面的数据?我目前是这样写的:&lt;s:iterat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZ7dOp.html" rel="bookmark" class="title">【阿里云资讯】这些小鲜肉要当未来安全界的&OpenCurlyDoubleQuote;十八罗汉&rdquo;</a>
					<div>
						8月末,来自全国9所高校的安全鲜肉团和阿里云安全男神团碰面了.18位高校安全社团代表齐聚&quot;阿里云2016高校安全社团夏令营&quot; -- 在团队合作拓展中结识彼此,在WAF挑战赛上切磋技 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QAGAp.html" rel="bookmark" class="title">携程无线更名&OpenCurlyDoubleQuote;携程旅行&rdquo; 上线酒店团购功能</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 [亿邦动力网讯]6月13日 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GZxop.html" rel="bookmark" class="title">基于GD2图形库的PHP生成图片缩略图类代码分享&lowbar;php技巧</a>
					<div>
						要使用PHP生成图片缩略图,要保证你的PHP服务器安装了GD2图形库 使用一个类生成图片的缩略图 1.使用方法 $resizeimage = new resizeimage(&quot;图片源文件地址 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG13d6M.html" rel="bookmark" class="title">整合大量开源库项目（八）可以加载Gif动画的GifImageView</a>
					<div>
						转载请注明出处王亟亟的大牛之路 上周大多数时间都是根据兴起,想到什么做什么写了几个自定义控件,把Soyi丢在那没怎么动,今天就把写的东西整合进来,顺便把SOyi&quot;个人研发的结构理一下&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPYw8p.html" rel="bookmark" class="title">ASP&period;NET入驻Github 下一代ASP&period;NET将全部开源</a>
					<div>
						ASP.NET 的诸多项目入驻 Github,真是历史性的时刻. 与此同时,下一代 ASP.NET 将全部开源,并同时支持 Windows,Linux 和 Mac. MVC, Web Pages 和  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPY81p.html" rel="bookmark" class="title">Semaphore的使用</a>
					<div>
						Semaphore也是一个线程同步的辅助类,可以维护当前访问自身的线程个数,并提供了同步机制.使用Semaphore可以控制同时访问资源的线程个数,例如,实现一个文件允许的并发访问数. Semapho ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkZ8vyM.html" rel="bookmark" class="title">湘鄂情更名中科云网 大数据故事能否支撑股价？</a>
					<div>
						湘鄂情更名中科云网 大数据故事能否支撑股价?昨晚,&quot;餐饮第一股&quot;湘鄂情发布董事会决议公告,决定更名为&quot;中科云网&quot;,以更全面.准确地反映公司业务转型.公司与中科院 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqDgvYb.html" rel="bookmark" class="title">私募股权基金可能收购诺西</a>
					<div>
						本报讯 (记者 古晓宇) 诺基亚和西门子可能会将其合资公司诺基亚西门子通信公司(以下简称诺西)出售给私募股权基金.昨天,诺西大中国区有员工向记者证实,确有私募股权基金有兴趣收购诺西. 此前有外媒报道称 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd0VD3p.html" rel="bookmark" class="title">广告客户将把更多电视广告预算投放到数字视频和多媒体广告上</a>
					<div>
						许多互联网公司将从中受益.去年Facebook.雅虎和Twitter市值大幅上涨,部分原因是他们预计今年多媒体和移动广告市场将进一步增长.视频网站YouTube已经使Google拥有规模相当大的视频广 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo35evb.html" rel="bookmark" class="title">关于停止外商投资企业购买国产设备退税政策的通知</a>
					<div>
						各省.自治区.直辖市.计划单列市财政厅(局).国家税务局.新疆生产建设兵团财务局: 为配合全国增值税转型改革,规范税制,经国务院批准,停止执行外商http://www.aliyun.com/zixun ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWxVy7p.html" rel="bookmark" class="title">《征途2》开拓上班族市场首曝半小时游戏模式</a>
					<div>
						&lt;征途2&gt;首度 曝光了半小时游戏模式,该模式已经开始在单区进行测试.并在日常任务系统引入了&quot;体力值&quot;的独特设计.据了解,这些都是为了保证上班族玩家的权益. 体力值刺探  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqD9Aab.html" rel="bookmark" class="title">LAMP&amp;amp&semi;amp&semi;LNMP自动化安装脚本代码&lowbar;Linux</a>
					<div>
						一.脚本的环境介绍二.脚本的介绍三.脚本的功能介绍 一.脚本的环境介绍 此脚本运行在RHEL 6.4版本上运行此脚本需注意:1).主机需要能够上网,因为博主是搭建的搜狐的外网yum源,此yum源由两部 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
